<script setup lang="ts">
import SdgIcon from './SdgIcon.vue';
</script>

<template>
  <div class="bg-green-600 rounded-full h-20 w-20 flex justify-center items-center">
    <div class="h-8 w-8 text-black border-2 border-black rounded-full flex justify-center items-center">
      <SdgIcon icon="check" />
    </div>
  </div>
</template>
